.service-arrow-left {
    width: 24px;
    height: 43px;
    background: url(assets/service-arrow/slider-arrows.png);
    top: 250px;
    left: -40px;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    z-index: 3;
    cursor: pointer;

}

.service-arrow-right {
    width: 24px;
    height: 43px;
    background: url(assets/service-arrow/slider-arrows.png) -27px 0;
    top: 250px;
    right: -40px;
    transform: translateY(-50%);
    position: absolute;
    z-index: 3;
    cursor: pointer;
}

@media (max-width: 1130px) {
    .service-arrow-left {
        left: -25px;
    } 
    
    .service-arrow-right {
        right: -25px;
    }
}

@media (max-width: 700px) {
    .service-arrow-left {
        left: 0px;
    } 
    
    .service-arrow-right {
        right: 0px;
    }
}

@media (max-width: 480px) {
    .service-arrow-left {
        left: -20px;
    } 
    
    .service-arrow-right {
        right: -20px;
    }
}